[ProductInfo]
ProductType=NPE-4
PpmId=c
Description=DeTe Mobil Gmbh (T-Mobil - D1)
RestoreDefaultRestore=1
UseDefaultProductProfile=Yes

[Settings]
Setting1 = Product Profile
Setting2 = WAP Bookmarks
Setting3 = WAP Settings
Setting4 = GPRS Settings
Setting5 = Ringing tones
Setting6 = User profile settings
Setting7 = Operator Logos


[NMP.Cmn.ProductProfileFN]
ProductProfileFile=C:\Program Files\Nokia\Phoenix\Products\Npe-4\euro.pp

[NMP.Cmn.WapSettingsAndBookmarksFN]
WapBookmarksFile=C:\Program Files\Nokia\Phoenix\Products\Npe-4\nokia_eu.wb2
WapSettingsFile=C:\Program Files\Nokia\Phoenix\Products\Npe-4\d1.ws2

[NMP.Cmn.GprsSettingsFN]
gprssettings=C:\Program Files\Nokia\Phoenix\Products\Npe-4\d1.gpr

[NMP.Cmn.ToneFN]
File=C:\Program Files\Nokia\Phoenix\products\Npe-4\d1_rin.txt

[NMP.Cmn.UserProfileFN]
File=C:\Program Files\Nokia\Phoenix\products\Npe-4\profil.set

[NMP.Cmn.LogoServer]
File=C:\Program Files\Nokia\Phoenix\Products\npe-4\d1_olg.sav




[Modes]
Default=Test
Timeout=5000
